Subject: Re: Meter 1428 Oct 99 - Beaumont Methanol
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Dec 1999 23:20:00 -0800 (PST)

I'm sorry, did we discuss BMC???.

Lee can confirm the accuracy of this, but BMC bought 20,000 from us and 
intended no swing and no buyback. Brandywine (Dorcheus) controlled the meter, 
therefore it is their responsibility to make up the overs and unders. I 
believe a deal is in place with Brandywine to cover that very issue for 
November. If not please let me know.

Lee, if this is not your understanding for Nov. business please let us all 
know.

Thanks 
Ken

Howard B Camp
12/20/99 07:36 PM
To: Lee L Papayoti/HOU/ECT@ECT
cc: Thu Nguyen/HOU/ECT@ECT, Kenneth Seaman/HOU/ECT@ECT, Howard B 
Camp/HOU/ECT@ECT, Kristen J Hanson/HOU/ECT@ECT, Stella L Morris/HOU/ECT@ECT, 
Julie Meyers/HOU/ECT@ECT 
Subject: Re: Meter 1428 Oct 99 - Beaumont Methanol

Lee, 
I need you to answer a few questions to resolve this issue.

First, you show a deal volume of 20,000  on Nov. 7 and the pipeline confirmed 
this volume.  Is this the volume you agreed to sell Beaumont Methanol?  This 
volume is in agreement what the deal ticket says, the volume confirmed by 
HPL, and Dorcheus's volume.  

Second, the buyback issue is that  a buyback is set up until June 2000 per 
Julie Meyers notes she sends out every month ( Last note sent Dec  3 and you 
are on distribution list) .  Brandywine has nothing to do with this issue. It 
is an issue between HPL and Beaumont Methanol.

Do we have an active buyback in place and how do you decide to use the 
buyback?

This is a commercial issue that I need further clarification from you if you 
have a buyback in place or not.  If not, please notify Julie and note on the 
deal ticket that this buyback is no longer effective.
If it is still active, please contact Chyral and resolve.

Let me know the final resolution.
HC
---------------------- Forwarded by Howard B Camp/HOU/ECT on 12/20/99 07:15 
PM ---------------------------

	
	From:  Thu Nguyen                           12/20/99 03:38 PM

To: Howard B Camp/HOU/ECT@ECT
cc:  
Subject: Re: Meter 1428 Oct 99 - Beaumont Methanol

---------------------- Forwarded by Thu Nguyen/HOU/ECT on 12/20/99 03:36 PM 
---------------------------
From: Lee L Papayoti on 12/20/99 02:01 PM
To: Thu Nguyen/HOU/ECT@ECT
cc: Stella L Morris/HOU/ECT@ECT, Kristen J Hanson/HOU/ECT@ECT 
Subject: Re: Meter 1428 Oct 99 - Beaumont Methanol  

I don't have all the data that you have in front of you and so am not in a 
position to call Bob Dorcheus .... please call him directly at 281-293-1789 
.... this is an issue between Brandywine and Beaumont Methanol .... please 
reference the fax from Chyral Hankins of Beaumont Methanol when you call Bob 
Dorcheus.

Also, Chryal tells me there is a problem on November 13, 14, and 15 .... our 
invoice shows us buying gas back from Beaumont Methanol on those three days, 
something that was a surprise to her.  Again, this an allocation issue 
between Beaumont Methanol and Brandywine .... please call Chyral at 
712-233-6558 before calling Bob Dorcheus.

Thanks

   

	From:  Thu Nguyen                           12/20/99 01:39 PM

To: Lee L Papayoti/HOU/ECT@ECT
cc: Stella L Morris/HOU/ECT@ECT, Kristen J Hanson/HOU/ECT@ECT 
Subject: Meter 1428 Oct 99 - Beaumont Methanol

Lee,

Stella tells me she does have a nom of 20,000 on day 7.  Could you please get 
back with Dorcheus and find out why there is a discrecpancy in the noms?  
Thanks

Thu
3-7159
---------------------- Forwarded by Thu Nguyen/HOU/ECT on 12/20/99 01:33 PM 
---------------------------

	
	From:  Thu Nguyen                           12/15/99 09:45 AM

To: Stella L Morris/HOU/ECT@ECT
cc: Lee L Papayoti/HOU/ECT@ECT 
Subject: Meter 1428 Oct 99 - Beaumont Methanol

Stella,

Could you please verify your confirmations for Beaumont Methanol for Oct 99 
prod.  There is a discrepancy on day 7, where we have confirmed nom of 20,000 
and they show zero.  I will send you a fax copy from Chyral Hankins.  Please 
let me know.  

Thanks

Thu
3-7159